由于源中的firefox1.5不稳定,需要保留吗?

最新ubuntu/linux/开源新闻或者其它IT相关资讯
回复

由于源中的firefox1.5不稳定,需要保留吗?

投票结束于 2006-01-19 23:03

保留
2
17%
不保留
10
83%
 
总计票数: 12
头像
oneleaf
论坛管理员
帖子: 10219
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

由于源中的firefox1.5不稳定,需要保留吗?

#1

帖子 oneleaf » 2006-01-19 22:03

:shock:
上次由 oneleaf 在 2006-01-20 22:11,总共编辑 2 次。
头像
oneleaf
论坛管理员
帖子: 10219
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

#2

帖子 oneleaf » 2006-01-20 18:19

那我就删除了。
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 内存不足 » 2006-01-21 10:12

:D
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#4

帖子 catinsnow » 2006-01-21 15:55

dapper里前两天升级到1.5正式版了,以前的那些问题也基本上都没有了,不知道breezy里会不会更新.
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
回复

回到 “新闻和通知”